<header
  class="bg-black flex items-center header-clip photo-header py-32 mb-4 xl:mb-20 w-full bg-no-repeat bg-cover bg-center"
  style="background-image: url('../../../../static/images/background-images/bg-bartos-newsletter.jpg')"
>
  <div class="grid-container header-max-width pt-16">
  <div class="pl-4 pr-2 col-start-1 col-end-3 sm:col-start-2 sm:col-end-13 sm:pr-0">
    <h1 class="font-alt text-white">
      <span class="text-2xl">{{ photo_header_degree_before }}</span><br>
      <span class="font-alt text-7xl">{{ photo_header_name }}</span><span class="text-2xl">{{ photo_header_degree_after }}</span><br>
      <span class="font-alt">{{ photo_header_function }}</span>
    </h1>
  </div>
  </div>
</header>
